/*---------------------------------
Upsell Product template
---------------------------------*/
.upsellProduct #SideProductRelated,
.upsellTitle,
#upsellItems {
    display: none;
}

.upsellProduct .PrimaryProductDetails .ProductThumb {
    margin-bottom: 15px;
}

.upsellWrap {
    display: none;
    float: left;
    width: 100%;
    margin: 15px 0 25px 0;
    clear: both;
}

.upsellProduct .upsellWrap {
    display: block;
}

.upsellProduct .upsellTitle {
    display: block;
    font-weight: bold;
    padding: 0 10px 30px 15px;
    border-bottom: 0;
    color: #e6731f;
    text-align: center;
    font-size: 18px;
    letter-spacing: 0.7px;
}

.upsellProduct #upsellItems {
    display: block;
    list-style: none;
    margin: 0;
    overflow: hidden;
    font-size: 0;
}

#upsellItems * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.fbt__image-item {
    position: relative;
    width: 25%;
    display: inline-block;
    padding: 0 0 0 25px;
    clear: both;
    font-size: 14px;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
}

@media (min-width: 801px) {
    .fbt__image-item {
        width: 18%;
    }
}

.original-item {
    padding: 0;
}

@media (min-width: 801px) {
    .original-item {
        padding: 0 0 0 25px;
    }
}

.fbt__image-item:after {
    content: '\f067';
    font-family: 'FontAwesome';
    display: block;
    position: absolute;
    left: 5px;
    top: 46%;
    font-size: 20px;
    font-weight: normal;
}

.fbt__image-item img {
    max-height: 130px;
    opacity: 0.45;
}

.fbt__image-item.isChecked img {
    opacity: 1;
}

#upsellItems .addTo-item {
    width: 100%;
    margin: 15px 0 0 0;
    padding: 0;
    text-align: left;
}

@media (min-width: 801px) {
    #upsellItems .addTo-item {
        width: 28%;
        margin: 0;
        padding: 0 0 0 25px;
    }
}

#upsellItems .addTo-item p {
    font-size: 16px;
}

#upsellItems .addTo-item .btn {
    height: 42px;
    padding: 0 35px;
    font-size: 12px;
    line-height: 42px;
    font-weight: bold;
    background-color: #E6731F;
    border: 1px solid #E6731F;
}

/* text list of items */
#upsellList {
    display: block;
    width: 100%;
    margin: 30px 0 0 0;
    padding-bottom: 30px;
    list-style: none;
    border-bottom: 1px solid #e3e3e3;
}
#upsellList .checker input {
    cursor: pointer;
}
#upsellList label {
    display: inline-block;
    padding: 5px 0 5px 9px;
    font-weight: 700;
    font-size: 14px;
    color: #1e1e1e;
    cursor: pointer;
}
#upsellList .upThisItem {
    margin-right: 4px;
    font-weight: bold;
}
#upsellList .upProductName {
    border-bottom: 1px solid #999;
}
#upsellList .upPrice,
.addTo-total {
    font-weight: bold;
    color: #bf0d0d;
}
#upsellList .upPrice {
    margin-left: 4px;
}

#upsellList .RetailPriceValue {
    font-weight: normal;
    display: inline-block;
    color: #333;
}
#upsellList .not-active {
    opacity: 0.55;
}

/* hide items */
#upsellItems .ProductDetails,
#upsellItems .ProductDetails .pname,
#upsellItems .ProductDetails em,
#upsellItems .ProductDetails strike,
#upsellItems .original-item:after,
#upsellItems .addTo-item:after {
    display: none;
}

/* overlay when adding items to cart */
#upsellOverlay {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 400;
}

.upsellOverlay-content {
    width: 90%;
    margin-left: 5%;
    margin-top: 35px;
    padding: 40px 20px;
    font-size: 20px;
    text-align: center;
    box-sizing: border-box;
    background-color: #fff;
}

@media (min-width: 801px) {
    .upsellOverlay-content {
        width: 60%;
        margin-left: 20%;
        padding: 40px;
    }
}

.productPage .AddThisButtonBox,
.PinterestButtonContainer {
    display: inline-block;
    vertical-align: middle;
}

/* from stencil version */
.fbt__detail-item {
    margin-bottom: 5px;
    opacity: 0.55;
}

.fbt__detail-item.isChecked {
    opacity: 1;
}

.fbt__detail-item .productAttributeRow {
    position: relative;
}

.fbt__detail-field {
    display: inline-block;
}

.fbt__toggle-options {
    position: relative;
    display: none;
    margin: 6px 0 3px 1.85714rem;
    padding: 4px 15px;
    font-size: 13px;
    cursor: pointer;
    border: 1px solid;
    background-color: #e6731f;
    color: #fff;
    transition: all 0.15s ease;
}

.fbt__detail-item.hasOptions .fbt__toggle-options {
    display: inline-block;
}

@media (min-width: 551px) {
    .fbt__toggle-options {
        margin: 0 0 0 5px;
    }
}

.fbt__toggle-options:hover,
.fbt__toggle-options:focus,
.hasOptions-selected .fbt__toggle-options {
    background-color: #4f8a10;
    color: #fff;
    transition: all 0.15s ease;
}

.fbt__detail-options {
    display: none;
    margin: 7px 0 0.75rem 1.5rem;
    padding: 12px 20px;
    overflow: hidden;
    background-color: #f2f2f2;
    border: 1px solid #bbb;
}

.hasOptions-selected .fbt__detail-options {
    background-color: #dff0d8;
    border-color: #3c763d;
}

/* no stock */
.noStock .fbt__detail-options {
    background-color: #f8d7da;
    border-color: #721c24;
}

.noStock .fbt__toggle-options {
    background-color: #bf0d0d;
}
